@charset "UTF-8";

body	{ margin:0px; font-family:sans-serif;; font-size:12px; color:#666666; line-height:140%; }
div, p, form	{ margin:0px; }
img	{ border:none; }

table	{ border-spacing:0px; padding:0px; border-collapse:collapse; font-family:sans-serif;; font-size:12px ; color:#666666; line-height:18px; }
td, th	{ font-family:sans-serif;; font-size:12px; color:#666666; padding:0px; }
input	{ vertical-align:middle; }
select	{ font-family:sans-serif;; font-size:12px; color:#4C6687; }
textarea	{font-family:sans-serif;; font-size:12px; line-height:140%; color:#666666; border:1px solid #C7CFDA; }

a:link, a:active, a:visited	{ color:#666666; text-decoration:none; }
a:hover	{ color:#31ADE1; text-decoration:underline; }

a.pl:link, a.pl:active, a.pl:visited   { font-size:12px; color:#7C7C7C;	text-decoration:none; }
a.pl:hover    { font-size:11px; color:#31ADE1;	text-decoration:underline; }


.in { border:1px solid #C7CFDA ; height:16px  ; margin:0px ; font-family:돋움, tahoma ; font-size:12px ; color:#666666  ;}

#left	{ float:left; margin-top:26px; margin-left:18px; display:inline; }
#left_bg { float:left; background:url('../images/left_bg.gif') no-repeat; width:50px; height:534px; }


.t_pl {color:#DCDCDC ; font-size:10px}
/* 여백설정 */
.pts { padding-top:4px; }


.top_10px { padding-top:10px; }
.top_35px { padding-top:35px; }
.h_20px { padding:20px 0px; }

.left12 { padding-left:12px } 
.left15 { padding-left:15px } 
.left20 { padding-left:20px }
.left25 { padding-left:25px }

.padding7 {padding:7px 0px}
.padding5 {padding:5px;} 
.padding20 {padding:10px 20px} 
.padding30 {padding:30px 30px} 
.td_padding {padding-top:4px; padding-bottom:4px; padding-left:12px;} 
.p_1_7 {padding:1px 0px 1px 5px}

.tcenter { text-align:center; }
.tleft { text-align:left; }
.tright { text-align:right; }


.btm_blue1 { border-bottom:1px solid #8ACCE6; }
.top_eb1 { border-top:1px solid #EBEBEB; }
.btm_eb1 { border-bottom:1px solid #EBEBEB; }


.td_btm_eb1 { padding-top:7px; padding-bottom:5px; border-bottom:1px solid #EBEBEB; }
.td_top_eb1 {padding-top:7px ; padding-bottom:5px ; border-top:1px solid #EBEBEB }
.td_top_eb2 { padding-top:7px; padding-bottom:5px; }
.td_top_eb3 {border-top:1px solid #EBEBEB }
.td_top_eb4 {border-bottom:1px solid #EBEBEB }

/* 글씨색 */
.t_blue { color:#5AA2C7; } /* 파란 글씨 */
.t_blue1 { color:#2168C4; } /* 파란 글씨 */
.t_gray { color:#919191; } /* 회색 글씨 */
.t_blue_b { color:#5AA2C7; font-weight:bold;} /* 파란 글씨 */
.t_dblue { color:#4A6785; }/* 남색 글씨 */

/* 배경박스 */
.view_box0 { background:url('../images/box_bg.gif');}
.view_box1 { background:url('../images/box_bg1.gif') top no-repeat;}
.view_box2 { background:url('../images/box_bg2.gif') bottom no-repeat;}

.view_box { border:5px solid #EBEBEB ;}
.search_box { border-top:1px solid #EBEBEB ; background-color:#F1F1F1; }


.in_b { border:1px solid #C7CFDA; height:15px; font-family:sans-serif;; font-size:12px ; color:#666666  ;}


/* index */
#layer { position:absolute; width:996px; height:100%; top:0; left:-498px; margin:0 0 0 50%; }

a.t_li:link, a.t_li:active, a.t_li:visited { color:#242424;text-decoration:none; }
a.t_li:hover { text-decoration:underline; } 


.f_gray { color:#939393; }
.f_bl { color:#014fa2; }
.f_blue { color:#0096d5; }

/* 고객센터 index */
.index_bg { background:url('../images/customer/i_text2.gif') left top no-repeat;  height:55px;}

/* 2010.09 추가 */
.familyWrap { width:724px; border:10px solid #024FA1; background-color:#ffffff;}
	.tabMenu { width:724px; margin:5px 0 0 0; padding:0; text-align:center; list-style:none; overflow:hidden; }
	.tabMenu li { display:inline; margin:0; padding:0; }
	.familyCon { margin:20px 0 50px 50px; padding:0; }
	.familyCon2 { margin:20px 0 50px 25px; padding:0; }
	.familyCon3 { margin:0 0 50px 0; padding:0; }
.tmargin20 { margin-top:20px; }